Misc config
Create a pinned tag set
Authorization
bearerAuth AuthorizationBearer <token>
In: header
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/pinned_tags" \ -H "Content-Type: application/json" \ -d '{ "data": { "type": "pinned_tags", "attributes": {} } }'{ "data": { "type": "pinned_tags", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "attributes": { "entity": "string", "tags": [ "string" ] }, "links": { "self": "/pinned_tags/7247ad7d-9275-454b-9e3a-0570e403739e" }, "meta": {} }}{ "errors": [ { "status": 0, "title": "string", "source": { "pointer": "string", "parameter": "string" }, "meta": { "error": "string", "field": "string" } } ]}{ "errors": [ { "status": 0, "title": "string", "source": { "pointer": "string", "parameter": "string" }, "meta": { "error": "string", "field": "string" } } ]}